﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:0px;
  width:1100px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u186 {
  position:absolute;
  left:300px;
  top:0px;
}
#u186_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:500px;
  height:700px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u186_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u187_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:500px;
  height:700px;
}
#u187 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:500px;
  height:700px;
  display:flex;
}
#u187 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u187_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u188_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:500px;
  height:700px;
}
#u188 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:500px;
  height:700px;
  display:flex;
}
#u188 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u188_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u189_img {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-18px;
  width:161px;
  height:56px;
}
#u189 {
  border-width:0px;
  position:absolute;
  left:246px;
  top:263px;
  width:128px;
  height:10px;
  display:flex;
  -webkit-transform:rotate(17.7434361943906deg);
  -moz-transform:rotate(17.7434361943906deg);
  -ms-transform:rotate(17.7434361943906deg);
  transform:rotate(17.7434361943906deg);
}
#u189 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u189_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u190_img {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-18px;
  width:112px;
  height:56px;
}
#u190 {
  border-width:0px;
  position:absolute;
  left:176px;
  top:259px;
  width:79px;
  height:10px;
  display:flex;
  -webkit-transform:rotate(157.134593645205deg);
  -moz-transform:rotate(157.134593645205deg);
  -ms-transform:rotate(157.134593645205deg);
  transform:rotate(157.134593645205deg);
}
#u190 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u190_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u191_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u191 {
  border-width:0px;
  position:absolute;
  left:70px;
  top:0px;
  width:20px;
  height:20px;
  display:flex;
}
#u191 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u191_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u192 {
  border-width:0px;
  position:absolute;
  left:49px;
  top:48px;
  width:400px;
  height:400px;
}
#u192_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:400px;
  height:400px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u192_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u193_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u193 {
  border-width:0px;
  position:absolute;
  left:270px;
  top:53px;
  width:20px;
  height:20px;
  display:flex;
}
#u193 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u193_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u194_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u194 {
  border-width:0px;
  position:absolute;
  left:113px;
  top:334px;
  width:20px;
  height:20px;
  display:flex;
}
#u194 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u194_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u195_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u195 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:274px;
  width:20px;
  height:20px;
  display:flex;
}
#u195 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u195_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u196_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u196 {
  border-width:0px;
  position:absolute;
  left:33px;
  top:193px;
  width:20px;
  height:20px;
  display:flex;
}
#u196 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u196_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u197_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u197 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:112px;
  width:20px;
  height:20px;
  display:flex;
}
#u197 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u197_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u198_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u198 {
  border-width:0px;
  position:absolute;
  left:191px;
  top:30px;
  width:20px;
  height:20px;
  display:flex;
}
#u198 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u198_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u199_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u199 {
  border-width:0px;
  position:absolute;
  left:327px;
  top:110px;
  width:20px;
  height:20px;
  display:flex;
}
#u199 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u199_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u200_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u200 {
  border-width:0px;
  position:absolute;
  left:348px;
  top:193px;
  width:20px;
  height:20px;
  display:flex;
}
#u200 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u200_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u201_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u201 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:274px;
  width:20px;
  height:20px;
  display:flex;
}
#u201 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u201_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u202_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u202 {
  border-width:0px;
  position:absolute;
  left:191px;
  top:286px;
  width:20px;
  height:20px;
  display:flex;
}
#u202 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u202_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u203_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u203 {
  border-width:0px;
  position:absolute;
  left:113px;
  top:54px;
  width:20px;
  height:20px;
  display:flex;
}
#u203 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u203_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u204_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
}
#u204 {
  border-width:0px;
  position:absolute;
  left:270px;
  top:332px;
  width:20px;
  height:20px;
  display:flex;
}
#u204 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u204_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u205_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:86px;
  height:86px;
}
#u205 {
  border-width:0px;
  position:absolute;
  left:25px;
  top:82px;
  width:80px;
  height:80px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
}
#u205 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u205_img.selected {
}
#u205.selected {
}
#u205_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u206_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:86px;
  height:86px;
}
#u206 {
  border-width:0px;
  position:absolute;
  left:241px;
  top:299px;
  width:80px;
  height:80px;
  display:flex;
}
#u206 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u206_img.selected {
}
#u206.selected {
}
#u206_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u207_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:86px;
  height:86px;
}
#u207 {
  border-width:0px;
  position:absolute;
  left:83px;
  top:22px;
  width:80px;
  height:80px;
  display:flex;
}
#u207 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u207_img.selected {
}
#u207.selected {
}
#u207_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u208_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:86px;
  height:86px;
}
#u208 {
  border-width:0px;
  position:absolute;
  left:240px;
  top:23px;
  width:80px;
  height:80px;
  display:flex;
}
#u208 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u208_img.selected {
}
#u208.selected {
}
#u208_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u209_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:86px;
  height:86px;
}
#u209 {
  border-width:0px;
  position:absolute;
  left:318px;
  top:163px;
  width:80px;
  height:80px;
  display:flex;
}
#u209 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u209_img.selected {
}
#u209.selected {
}
#u209_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u210_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:80px;
}
#u210 {
  border-width:0px;
  position:absolute;
  left:86px;
  top:306px;
  width:74px;
  height:74px;
  display:flex;
}
#u210 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u210_img.selected {
}
#u210.selected {
}
#u210_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u211_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:86px;
  height:86px;
}
#u211 {
  border-width:0px;
  position:absolute;
  left:297px;
  top:78px;
  width:80px;
  height:80px;
  display:flex;
}
#u211 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u211_img.selected {
}
#u211.selected {
}
#u211_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u212_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:86px;
  height:86px;
}
#u212 {
  border-width:0px;
  position:absolute;
  left:25px;
  top:244px;
  width:80px;
  height:80px;
  display:flex;
}
#u212 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u212_img.selected {
}
#u212.selected {
}
#u212_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u213_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:86px;
  height:86px;
}
#u213 {
  border-width:0px;
  position:absolute;
  left:161px;
  top:-5px;
  width:80px;
  height:80px;
  display:flex;
}
#u213 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u213_img.selected {
}
#u213.selected {
}
#u213_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u214_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:86px;
  height:86px;
}
#u214 {
  border-width:0px;
  position:absolute;
  left:3px;
  top:160px;
  width:80px;
  height:80px;
  display:flex;
}
#u214 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u214_img.selected {
}
#u214.selected {
}
#u214_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u215_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:86px;
  height:86px;
}
#u215 {
  border-width:0px;
  position:absolute;
  left:300px;
  top:239px;
  width:80px;
  height:80px;
  display:flex;
}
#u215 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u215_img.selected {
}
#u215.selected {
}
#u215_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u216 {
  border-width:0px;
  position:absolute;
  left:47px;
  top:47px;
  width:204px;
  height:409px;
}
#u216_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:204px;
  height:409px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u216_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u217_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:202px;
  height:405px;
}
#u217 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:202px;
  height:405px;
  display:flex;
}
#u217 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u217_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u218 {
  border-width:0px;
  position:absolute;
  left:249px;
  top:47px;
  width:204px;
  height:407px;
}
#u218_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:204px;
  height:407px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u218_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u219_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:202px;
  height:403px;
}
#u219 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:202px;
  height:403px;
  display:flex;
}
#u219 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u219_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u220_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:500px;
  height:700px;
}
#u220 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:500px;
  height:700px;
  display:flex;
}
#u220 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u220_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u221_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:65px;
  height:95px;
}
#u221 {
  border-width:0px;
  position:absolute;
  left:106px;
  top:498px;
  width:55px;
  height:85px;
  display:flex;
}
#u221 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u221_img.disabled {
  width:55px;
  height:85px;
}
#u221.disabled {
  opacity:0.5;
}
#u221_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u222_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:65px;
  height:95px;
}
#u222 {
  border-width:0px;
  position:absolute;
  left:222px;
  top:498px;
  width:55px;
  height:85px;
  display:flex;
}
#u222 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u222_img.disabled {
  width:55px;
  height:85px;
}
#u222.disabled {
  opacity:0.5;
}
#u222_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u223_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:65px;
  height:95px;
}
#u223 {
  border-width:0px;
  position:absolute;
  left:337px;
  top:498px;
  width:55px;
  height:85px;
  display:flex;
}
#u223 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u223_img.disabled {
  width:55px;
  height:85px;
}
#u223.disabled {
  opacity:0.5;
}
#u223_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u224_img {
  border-width:0px;
  position:absolute;
  left:-3px;
  top:-3px;
  width:70px;
  height:70px;
}
#u224 {
  border-width:0px;
  position:absolute;
  left:217px;
  top:610px;
  width:60px;
  height:60px;
  display:flex;
}
#u224 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u224_img.mouseDown {
  left:0px;
  top:0px;
  width:60px;
  height:60px;
}
#u224.mouseDown {
}
#u224_img.selected {
}
#u224.selected {
}
#u224_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u225_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u225 {
  border-width:0px;
  position:absolute;
  left:95px;
  top:2px;
  width:20px;
  height:20px;
  display:flex;
}
#u225 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u225_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u226_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u226 {
  border-width:0px;
  position:absolute;
  left:124px;
  top:2px;
  width:20px;
  height:20px;
  display:flex;
}
#u226 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u226_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u186_state1 {
  position:relative;
  left:0px;
  top:0px;
  width:500px;
  height:700px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u186_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u227_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:500px;
  height:700px;
}
#u227 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:500px;
  height:700px;
  display:flex;
}
#u227 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u227_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u228_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:86px;
  height:47px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 3px 5px 0px rgba(0, 0, 0, 0.349019607843137) inset;
  -webkit-box-shadow:0px 3px 5px 0px rgba(0, 0, 0, 0.349019607843137) inset;
  box-shadow:0px 3px 5px 0px rgba(0, 0, 0, 0.349019607843137) inset;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#A30014;
  text-align:center;
}
#u228 {
  border-width:0px;
  position:absolute;
  left:209px;
  top:288px;
  width:86px;
  height:47px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#A30014;
  text-align:center;
}
#u228 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u228_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u229_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:700px;
}
#u229 {
  border-width:0px;
  position:absolute;
  left:800px;
  top:0px;
  width:300px;
  height:700px;
  display:flex;
}
#u229 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u229_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u230_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:700px;
}
#u230 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:700px;
  display:flex;
}
#u230 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u230_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u231_img {
  border-width:0px;
  position:absolute;
  left:-4px;
  top:-4px;
  width:15px;
  height:708px;
}
#u231 {
  border-width:0px;
  position:absolute;
  left:298px;
  top:0px;
  width:7px;
  height:700px;
  display:flex;
}
#u231 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u231_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u232_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:140px;
  height:40px;
}
#u232 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:660px;
  width:140px;
  height:40px;
  display:flex;
  color:transparent;
}
#u232 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u232_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u233_img {
  border-width:0px;
  position:absolute;
  left:-3px;
  top:-3px;
  width:11px;
  height:706px;
}
#u233 {
  border-width:0px;
  position:absolute;
  left:300px;
  top:0px;
  width:5px;
  height:700px;
  display:flex;
}
#u233 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u233_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u234_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:120px;
  height:40px;
  background:inherit;
  background-color:rgba(51, 51, 51, 1);
  box-sizing:border-box;
  border-width:2px;
  border-style:solid;
  border-color:rgba(208, 205, 205, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u234 {
  border-width:0px;
  position:absolute;
  left:910px;
  top:640px;
  width:120px;
  height:40px;
  display:flex;
  font-size:16px;
}
#u234 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u234_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:120px;
  height:40px;
  background:inherit;
  background-color:rgba(123, 77, 18, 1);
  box-sizing:border-box;
  border-width:2px;
  border-style:solid;
  border-color:rgba(208, 205, 205, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u234.selected {
}
#u234_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:120px;
  height:40px;
  background:inherit;
  background-color:rgba(51, 51, 51, 1);
  box-sizing:border-box;
  border-width:2px;
  border-style:solid;
  border-color:rgba(208, 205, 205, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
}
#u234.disabled {
  opacity:0.5;
}
#u234_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
